Yoshihiro Game Decrypter v4 para PSP

img
out
09

E temos hoje mais uma nova versão do Yoshihiro Game Decrypter. A versão v4 traz uma melhor compatibilidade com jogos que dependiam do firmware 6.00 além de melhorar a compatibilidade com os jogos já existentes.

Uma outra novidade é que de acordo com o site PSP-Hacks, os jogos com o eboot descriptografado usando o v4 também rodam no firmware 5.00 M33.

No mais, o download pode ser feito abaixo. Para instruções de utilização, consulte esse post.

Download Yoshihiro Game Decrypter v4 para PSP

  • felipe

    eu nao quero usar isso mas vou usar to com vontade de jogar gran turismo

  • Junior

    Bom irei aconpanhar a evolução desse Yoshihiro Game Decrypter v4, agora Tio Solid tem muitas chances de BRIKA os nossos psps… E só mais uma coisa, quando você tiver um tempo faz um tutorial de como usar esse Yoshihiro Game Decrypter v4 pra galerinha.

  • Daniel Olivo

    Bom, mto bom hein galera…mas vou esperar um pouko mais pra coisa “Yoshihiro Game Decrypter v4” ficar mais certa! meu psp esta rodando legal as isos e alem disso nao ficou mto claro pra mim essa parada do UMDGEN, ele andou travando no meu pc, mas otima materia…Parabens novamente pra voces da Galera NI e para todos que participam do site o/

  • gibah

    Vcs não precisam usar o game dcrypter.
    Já tem varios jogos para download funcionando e testado no m33-6 e 5.03(MHU)

  • juliano

    v4 também rodam no firmware 5.00 M33.

    na outra noticia, a uma semana, eu disse: “agora que atualizei pra GEN, so falta daqui uma semana lançarem um decrypter pra m33…”

    só tenho uma coisa a dizer:

    FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFUUUUUUUUUUUUUUUUUUUUUUUUUUUUUUUUUUUUUUUUUUUUUUUUUUUUUUUUUUUUUUUUUUUUUUUUUUUUUUUUUUUUUUUUUUUUUUUUUUUUUUUUUUUUUUUUUUUUUUUUUUUUUUUUUUUUUUUUUUUUUUUUUUUUUUUUUUUUUUUUUUUUUUUUUUUUUU-

  • juliano

    o pior de tudo é que granturismo do psp ficou uma merda! num tem nem modo carreira, uma verdadeira cagada de jogo que fizeram…

    again:
    FFFFFFFFFFFFFFFFFFFFFFFFFFFUUUUUUUUUUUUUUUUUUUUUUUUUUUU

  • LioceLOT

    Grandes sites já estão distribuindo os jogos prontos pra rodar em firmware antigas. Jogos com as tags [FIX] por exemplo no ESPALPSP.

  • m33 junkie

    aê galera! agora q num atualizo meu 5.00m33 msm.
    usei esse programa no beaterator e funcionou q é uma beleza. é só seguir as instruções q tem no post msm.
    agora vem uma coisa engraçada, quando baixei a versão 4 não foi aqui na news, foi em outro site, e lá o pessoal tava falando que até pra OFW ele fazia o jogo rodar. alguém aê q tem um OFW 6.00 ou superior confirma isso?? Tô achando meio difícil disso ser verdade.
    Com esse programa, ninguém precisa mais atualizar os firmwares, ninguém precisa do DAX…… pelo menos por enquanto…..

  • Flaviometal

    Também desisti de atualizar o meu. Se tá rodando no 5.00 agora, pra que mudar? Já testei uns 5 jogos aqui, e todos funcionaram. Quando sair um CFW que realmente valha a pena, aí eu mudo.

  • Filipe

    ae pessoal! alguem ai sabe como mudar de firmware do 5.50 GEN-A(Full) pro m33 mais novo que tiver? (não sei a versão pq nao acompanho faz tempo)

  • Hellgun

    # Filipe comentou em 10/10/2009 @ 12:57

    ae pessoal! alguem ai sabe como mudar de firmware do 5.50 GEN-A(Full) pro m33 mais novo que tiver? (não sei a versão pq nao acompanho faz tempo)
    .
    Procure por Hellcats, a ultima versao pode te colocar em 5.00 m33-6.
    a menos que você utilize mto homebrew, n existem vantagens em usar o M33 mais.
    tenho usado o GEN-B e n fica nada atras do m33, com exceção ao quesito homebrew, que é cada vez mais crescente para o GEN também. Visto que é o grupo mais ativo.

  • Nick-kun342

    @Junior

    Não diga bobagens mininu!(Calma tô só gastando)Fique tranquilo isso não pode brickar seu PSP pois NÃÃÃÃÃÃÃÃÃÃÃÃÃÃÃÃÃÃÃÃÃÃOOO modifica as flash’s do PSP

  • NoYaX

    Po, eu atualizei pra GEN e gostei muito, é claro que M33 é a melhor, mas a GEN também está ótimo, até porque ela tem como base a M33 :)

  • m33 junkie

    pra q atualizar gente?
    enquanto o programa do yoshihiro fizer os jogos rodarem em 5.00 m33 não há necessidade.
    pra mim o yoshihiro tah desempenhando um bom papel como substituto a DAX, uma vez que a única finalidade em atualizar o firmware, para a marioria (Maioroia, Não Todos!!!) dos donos do psp, era jogar os jogos mais novos.

  • Raphael

    Testei com o Yugioh 5D’s TF4 e continua nao funcionando :/

  • jjjjjjjjjjjjj

    la no psp hacks diz que tem um programa que permite rodar os jogos de firmaware 5.50 e 6.00 no 5.00 e precisa do decrypiter do yoshiro e dois programas la e pronto

  • luis

    Só vos digo uma coisa, eu gostava do M33, agora atualizei para a GEN, e não vejo nenhuma diferença. a não ser uma:
    COM O FIRMWARE GEN ÉS POSSIVEL LIGAR À PLAYSTATION STORE, COISA QUE COM O M33 NÃO DÁ.
    AGORA TIREM SUAS CONCLUSÕES…

  • Mula

    tenho varias perguntas vamu la
    1-funciona no psp 3000 firmware 5.03 mhu?
    2-o jogo Obscure aftermath so funciona com isso?
    3- isso toca na flash do psp?
    4- como isso funciona?

    agradeço pelas respostas

  • jjjjjjjjjjjj

    gente eu consegui rodar naruto shippuden no 5.00 m33 com o programa do psp hacks eu baixei ele e o v4 e o jogo primeiro descrypita com o v4 o jogo e depois o programa usa ele e procura o jogo e coloca nele espera uns segundos e pronto coloca na pasta iso gente

  • Junior

    Galerinha todos os games la do ESPALPSP estão rodando no M33-6
    absolutamente todos, acabei de testar o YU-GI-HO e esta perfeito pena que é JAPA hehe.

  • Ítalo Torres

    isso ainda tá confundindo minha cabeça ! usa isso… usa aquilo…
    não to conseguindo assimilar essa confusao toda ainda ! hahaha

  • Mula

    isso funciona no firmware 5.03 MHU?
    como q roda isso?

  • vitor

    e ai galera eu atualizei o meu psp m33 para o gen e ñ vejo diferença alguma eu so queria saber se para instalar os plugins do pops do m33 funcionam no gem
    pois eu entrei no site do pspgen e pareçe ser muito complicado instala os pluguins do pops do 5.50 gen sem falar que o site é em fraçes plis me ajudem
    a e eu ñ consegui rodar o naruto mas a merda do gran turismo sim valeu

  • Renan Rangel

    Usei o yoshihiro v4 no naruto shippuden e funcionou legal no 5.03 MHU. Prefiro usar o yoshihiro do q baixar o jogo patch. as vesez num roda e prefiro fazer o processo.

  • altirock

    Ow galera, sempre usei um monte de plugins, play1, emuladores e talz, atualizei pro Gen B2 e tá td normal, tem até ir shell pra ele!

    Sincero conselho:
    é melhor apostar e atualizar pro GEN pq a equipe M33 está parada, não é nem questão de rodar os jogos novos, é questão de ter certeza q tem uma equipe presente na cena…

  • nauanax

    nao consegui fico muit pesado vo esperar outra versao

  • arthur

    ve aqui starsgirls-administrador.blogspot.com

  • Klaus

    Tio Solid, ve se pode me ajudar, eu tenho um psp 2000(ta88v3) e uso o 5.03MHU, eu quero passar para o Gen-A, mas quando removo o MHU e quando eu flasheio o psp apertando o r ou l, ele instala normal, mas quando eu aperto o bola para sair do instalador do gen-a para voltar ao xmb, o psp trava ai eu tenho que retirar a bateria e flashear de novo, mas o gen-a nunca flasheia certo, apenas o CFWE 3.60.
    Ajuda ae pls ;O
    Obrigado!!

  • heder

    eae blzzz? irmao to querendo saber se posso atualizar meu psp?
    pra esta versao ele é opsp 3001 meu 5.03m33-6?
    acradesso!!!!

  • pirm

    Oi não tem alguém que possa me ajudar com o problema abaixo??

    O meu PSP está ns versão 5.XX (upgrade a partir da m33-6).
    Estou rodando o decrypter v4 e está dando erro. A pasta DECRYPTOR fica vazia…
    O psp dos meus filhos é o modelo 2000.

    Estou utilizando o Decryptor para resolver a mensagem de erro 80020148, que ocorre quando tento rodar os jogos Piratas do Caribe Lego, TRON e AVATAR.

    Tinha esperança que alguém neste forum pudesse me ajudar..

    Obrigado!

Suporte NewsInside

Playerunknown’s Battlegrounds

Gravityscan Badge